body{padding: 0;margin: 0;font-size: 16px;color: #666666;overflow-x:hidden;}
.wrap{max-width: 1200px;margin: 0 auto;}
ul{padding: 0;margin: 0;}
ul li{list-style: none;}
p{margin: 0;text-align: justify;}
.p{text-align: justify;}
.fl{float: left;}
.fr{float: right;}
a,a:hover,a:active,a:visited,a:link,a:focus{-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-tap-highlight-color: transparent;outline:none;background: none;text-decoration: none;transition-duration: .5s;-ms-transition-duration: .5s;-moz-transition-duration: .5s;-webkit-transition-duration: .5s;}
img{max-width: 100%;}
input:focus,button:focus,textarea:focus{outline: none;}
.ovh1{display: block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.ovh2{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.ovh3{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;}
.ovh4{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 4;overflow: hidden;}
.bgf3f3f3{background: #f3f3f3;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix{*+height:1%;}
.imgH{overflow: hidden;}
.imgH img{transition-duration: .6s;-ms-transition-duration: .6s;-moz-transition-duration: .6s;-webkit-transition-duration: .6s; }
.imgH:hover img{transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);-webkit-transform:scale(1.1);}
.hidden-xs{display: block;}
.visible-xs{display: none;}
*{box-sizing: border-box;}
.db{display: block;}
.tc{text-align: center;}
img{max-width: 100%;}
.c_center{width: 1200px;margin: 0 auto;}
.baibg{background: #ffffff;}
.huibg{background: #f6faff;}
.tubg{background: url() center no-repeat;background-size: cover;}
.pore{position: relative;}
.flexb{display: flex;align-items: center;justify-content: center;}
@media (min-width:1200px) {.container{max-width: 1200px;padding: 0;}}
.fosi14{font-size: 14px;}
.fosi16{font-size: 16px;}
.fosi18{font-size: 18px;}
.fosi20{font-size: 20px;}
.fosi24{font-size: 24px;}
.fosi28{font-size: 28px;}
.fosi30{font-size: 30px;}
.fosi32{font-size: 32px;}
.fosi36{font-size: 36px;}
.fosi40{font-size: 40px;}
.fosi44{font-size: 44px;}
.fosi48{font-size: 48px;}
.swiper{position: relative;overflow: hidden;}


/**导航菜单**/
header{position: fixed;top: 0;left: 0;z-index: 99;height: 100px;width: 100%;transition: all .3s;}
header:hover{background:#ffffff;}
.on-fixed header{
	top: 0;box-shadow: 0px 0px 20px rgba(132,132,132,0.15);
	background-image: linear-gradient(to bottom,rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
	background: #ffffff;
}
header .logo{height: 100px;position: relative;z-index: 99;display:flex;justify-content:center;align-items:center;}
header .logo img{max-height: 68%;}
header .rightDiv .menu{text-align: center;height: 100px;}
header .rightDiv .menu>ul{display: inline-block!important;/*overflow: hidden;*/}
header .rightDiv .menu>ul>li{float: left;margin: 0 32px;}
header .rightDiv .menu>ul>li>a{
	text-align: center;color: #333333;
	font-size: 16px;display: block;
	text-transform:capitalize;
	line-height: 100px;
}
header .rightDiv .menu>ul>li:hover,
header .rightDiv .menu>ul>li:focus,
header .rightDiv .menu>ul>li.on,
header .rightDiv .menu>ul>li.active{background: none;position: relative;}
header .rightDiv .menu>ul>li:hover>a,
header .rightDiv .menu>ul>li:focus>a,
header .rightDiv .menu>ul>li.on>a,
header .rightDiv .menu>ul>li.active>a{color: #006cff;}
header .mbtn {display: inline-block;width: 50px;height: 50px;background: url(../img/menu1.png) no-repeat center center;background-size: 22px auto;position: absolute;top: 0;right: 0;display: none;}
header.indexHeader .mbtn{background: url(../img/menu1.png) no-repeat center center;background-size: 22px auto;}
header .mbtn:active{opacity: .8;}
body.on-menu header .mbtn{background: url(../img/menu-hide1.png) no-repeat center center;background-size: 22px auto;}
header .btnBox{display: flex;align-items: center;height: 100px;}
header .btnBox a{
	display: inline-block;
	border: 1px solid rgb(0, 108, 255);
	background-color: rgb(0, 108, 255);
	width: 96px;
	line-height: 35px;
	text-align: center;
	margin-left: 20px;
	font-size: 16px;
	color: #ffffff;
}
header .btnBox a.register{
	background: none;
	color: rgb(0, 108, 255);
}
.menu,.menu ul li,.menu ul li a,.menu #menu-button{margin:0;padding:0;border:0;list-style:none;display:block;;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;position: relative;}
.menu:after,.menu>ul:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
.menu #menu-button{display:none}
.menu{width:auto;}
#menu-line{position:absolute;top:0;left:0;height:3px;background:#009ae1;-webkit-transition:all .25s ease-out;-moz-transition:all .25s ease-out;-ms-transition:all .25s ease-out;-o-transition:all .25s ease-out;transition:all .25s ease-out}
.menu>ul>li{float:left;} 
.menu>ul>li>a{padding:0;font-size:15px;text-decoration:none;text-transform:uppercase;color:#282828;-webkit-transition:color .2s ease;-moz-transition:color .2s ease;-ms-transition:color .2s ease;-o-transition:color .2s ease;transition:color .2s ease}
.menu>ul>li:hover>a,.menu>ul>li.active>a{color: #fff;}
.menu>ul>li.has-sub>a::after{position:absolute;top:50%;margin-top:-3px;right:0;width:10px;height:6px;content:"";}
.menu ul ul{position:fixed;left:-9999px;text-align: center;width: 100vw;text-align: center;top: 100px;background: rgba(255, 255, 255, 1);box-shadow: 0px 5px 5px rgba(0,0,0,.1);}
.menu li:hover>ul{left: 0;}
.menu ul ul ul{right:100%;top:0;width: 100%;}
.menu ul ul li:hover>ul{;margin-left: 0;}
.menu ul ul .ul{display: flex;justify-content: flex-start;align-items: center;flex-wrap: wrap;width: 50%;margin: 0 auto;padding: 18px 0;align-items: flex-start;}
.menu ul ul li{-webkit-transition:height .2s ease;-moz-transition:height .2s ease;-ms-transition:height .2s ease;-o-transition:height .2s ease;transition:height .2s ease;text-align: center;width: 25%;}
.menu ul ul li>a{font-size: 16px;color:#7A7A7A;text-decoration:none;-webkit-transition:color .2s ease;-moz-transition:color .2s ease;-ms-transition:color .2s ease;-o-transition:color .2s ease;transition:color .2s ease;padding: 15px 0;}
.menu ul ul li>a:hover,.menu ul ul li a:hover{color: #0193de;}
.menu ul ul li:last-child>a{border: 0;}
.menu .ul li{padding: 12px 0;}
.menu .ul li a{position: relative;padding: 0 0 0 34px;}
.menu .ul li i{position: absolute;left: 0;top: 0;display: block;width: 28px;height: 28px;background: url() center no-repeat;background-size: cover;}
.menu .ul .tit{
	font-size: 16px;
	color: rgb(0, 108, 255);
	display: block;
	text-align: left;
	line-height: 28px;
}
.menu .ul .stit{
	font-size: 14px;
	color: rgb(153, 153, 153);
	display: block;
	text-align: left;
}
@media all and (max-width:1200px){
	header .rightDiv .menu>ul>li{margin: 0 16px;}
}
@media all and (max-width:992px){
	header.indexHeader{background: #fff;top: 0;}
	.on-fixed header.indexHeader{top: 0;}
	.menu{width:100%}
	.menu ul{width:100%;display: block;}
	.menu ul ul{top: 0;border: 0;}
	.menu>ul>li>a{padding: 0 20px;}
	.menu.align-center>ul,.menu.align-right ul ul{text-align:left}
	.menu ul li,.menu ul ul li,.menu ul li:hover>ul>li{width:100%;height:auto;border-top:1px solid rgba(120,120,120,.15)}
	.menu ul li a,.menu ul ul li a{width:100%}
	.menu>ul>li,.menu.align-center>ul>li,.menu.align-right>ul>li{float:none;display:block}
	.menu ul ul li a{padding:0 20px 0 30px;font-size:12px;background:0 0}
	/*.menu ul ul li:hover>a,.menu ul ul li a:hover{color:#fff}*/
	.menu ul ul ul li a{padding-left:40px}
	.menu ul ul,
	.menu ul ul ul{position:relative;left:0;right:auto;width:100%;margin:0}
	.menu>ul>li.has-sub>a::after,.menu ul ul li.has-sub>a::after{display:none}
	#menu-line{display:none}
	.menu #menu-button{display:block;padding:20px;color:#000;cursor:pointer;font-size:12px;text-transform:uppercase}
	.menu #menu-button::after{content:'';position:absolute;top:20px;right:20px;display:block;width:15px;height:2px;background:#fff}
	.menu #menu-button::before{content:'';position:absolute;top:25px;right:20px;display:block;width:15px;height:3px;border-top:2px solid #fff;border-bottom:2px solid #fff}
	.menu .submenu-button{position:absolute;z-index:10;right:0;top:0;display:block;border-left:1px solid rgba(120,120,120,.15);height:52px;width:52px;cursor:pointer}
	.menu .submenu-button::after{content:'';position:absolute;top:21px;left:26px;display:block;width:1px;height:11px;background:#333;z-index:99}
	.menu .submenu-button::before{content:'';position:absolute;left:21px;top:26px;display:block;width:11px;height:1px;background:#333;z-index:99}
	.menu .submenu-button.submenu-opened:after{display:none}
	.menu ul ul{background: transparent;border-bottom:none;padding: 0;}
	.menu ul ul ul{top: 0;}
	.menu li:hover>ul{left: auto;margin-left: auto;}
	.menu ul ul li>a:last-child{border-bottom: 0;}
	header {
		position: fixed !important;
		z-index: 99;
		top: 0;
		left: auto;
		right: 0;
		width: 100%;
		height: 50px;
		transition: right 300ms !important;
	}
	header .logo{height: 50px;line-height: 50px;width: initial;z-index: 0;}
	header .logo img{max-height: 70%;}
	header .mbtn {display: block;}
	body.on-menu header .mbtn{z-index: 1;}
	header .rightDiv .menu {
		float: right;
		position: fixed;
		top: 0px;
		right: 0;
		width: 100%;
		height: 100%;
		padding-top: 0;
		background-color: rgba(255, 255, 255, .94);
		transition: right 300ms;
		right: -100%;
		padding: 0;
		overflow-y: auto;
	}
	header .rightDiv .menu ul li {
		padding: 0;
		margin: 0;
		position: relative;
		float: none;
	}
	header .rightDiv .menu ul li a {
		display: block;
		line-height: 50px;
		height: 50px;
		text-align: left;
		font-size: 16px;
	}
	
	header .rightDiv .menu>ul {display: block;padding-top: 50px;}
	header .rightDiv .menu ul li a span {display: none;}
	header .rightDiv .menu ul li a.on {background: none;}
	body.on-menu header .rightDiv .menu {right: 0;}
	body.on-menu .main {right: 0;}
	header .rightDiv .menu ul li i{display: block;}
	header .rightDiv .menu ul li>a{margin: 0;width: calc(100% - 50px);}
	header .rightDiv .menu .linkDiv{display: none;}
	header .rightDiv .menu>ul>li.has-sub{padding: 0;}
	
	header .rightDiv .menu>ul>li>a::before{display: none;}
	.menu ul ul .wrap{padding: 0;border: 0;}
	.menu ul ul,.on-fixed header.indexHeader .wrap,.menu ul ul .ul{box-shadow: none;background: none;border-radius: 0;}
	.menu ul ul li .alist a{margin-top: 0;line-height: 40px;height: 40px;font-size: 14px;}
	.main {position: relative;right: 0;transition: right 300ms !important;margin-top: 50px;}
	header .rightDiv .menu>ul>li:hover::before,
	header .rightDiv .menu>ul>li:focus::before,
	header .rightDiv .menu>ul>li.on::before,
	header .rightDiv .menu>ul>li.active::before{display: none;}
	header .btnBox{float: none;}
	header .btnBox a{margin: 0 16px}
	.menu ul ul .ul{width: 100%;padding: 0 16px;}
	.menu .ul li i{top: calc(50% - 12px);width: 24px;height: 24px;}
	.menu .ul .tit{display: inline-block;}
	.menu .ul .stit{display: inline-block;margin-left: 12px;}
}
.banner .img{
	height: 700px;
	padding-top: 100px;
	background: url() center no-repeat;
	background-size: cover;
}
.banner .nrBox{
	height: 100%;
	justify-content: space-between;
}
.banner .textBox{width: 56%;line-height: 1;}
.banner .textBox .font1{font-size: 58px;color: #006cff;font-weight: 700;
-webkit-animation-name: fadeInUp;
animation-name: fadeInUp;
-webkit-animation-duration: 0.8s;
animation-duration: 0.8s;  
}
.banner .textBox .font2{font-size: 44px;color: #006cff;font-weight: 700;margin-top: 24px;
-webkit-animation-name: fadeInUp;
animation-name: fadeInUp;
-webkit-animation-duration: 0.8s;
animation-duration: 0.8s;  }
.banner .textBox .font3{font-size: 18px;margin-top: 20px;line-height: 1.5;width: 80%;
-webkit-animation-name: fadeInUp;
animation-name: fadeInUp;
-webkit-animation-duration: 0.8s;
animation-duration: 0.8s;  }
.banner .textBox .font4{
	font-size: 50px;
	color: rgb(0, 108, 255);
	font-weight: bold;
	line-height: 1;
-webkit-animation-name: fadeInUp;
animation-name: fadeInUp;
-webkit-animation-duration: 0.6s;
animation-duration: 0.6s;  
}
.banner .textBox .telForm{
	border-radius: 5px;
	background-color: rgb(255, 255, 255);
	width: 430px;
	height: 56px;
	padding: 5px;
	margin-top: 34px;
-webkit-animation-name: fadeInUp;
animation-name: fadeInUp;
-webkit-animation-duration: 1s;
animation-duration: 1s;  
}
.banner .textBox .shuru{
	display: block;
	float: left;
	width: calc(100% - 170px);
	height: 100%;
	border: 0;
	padding: 0 8px;
}
.banner .textBox .tijiao{
	display: block;
	float: left;
	border-radius: 5px;
	background-color: rgb(0, 108, 255);
	width: 170px;
	height: 100%;
	border: 0;
	color: #ffffff;
	cursor: pointer;
	padding: 0;
}
.banner .imgBox{width: 44%;}
.banner .swiper-pagination-bullet{
	background-color: rgb(215, 233, 254);
	width: 40px;
	height: 5px;
	opacity: 1;
	border-radius: 0;
	transition: all 0.3s;
}
.banner .swiper-pagination-bullet-active{
	background-color: rgb(0, 108, 255);
}
.bannerny{
	height: 490px;
	padding-top: 100px;
}
.banner .textBox .telForm.short{width: 358px;}
.banner .textBox .telForm.short .shuru{
	width: calc(100% - 92px);
}
.banner .textBox .telForm.short .tijiao{
	width: 92px;
}
.banner .btnBox{margin-top: 28px;
-webkit-animation-name: fadeInUp;
animation-name: fadeInUp;
-webkit-animation-duration: 1s;
animation-duration: 1s; }
.banner .btnBox a{
	display: inline-block;
	background: rgb(215, 233, 254);
	width: 138px;
	line-height: 44px;
	border-radius: 22px;
	text-align: center;
	color: rgb(0, 108, 255);
	margin-right: 24px;
	border: 1px solid rgb(215, 233, 254);
}
.banner .btnBox a.syBtn{
	background: rgb(0, 108, 255);
	border-color: rgb(0, 108, 255);
	color: #ffffff;
}
.banner .btnBox a:hover{
	background: none;
	border-color: rgb(0, 108, 255);
	color: rgb(0, 108, 255);
}
.indP{padding: 68px 0;}
a.moreBtn{
	display: block;
	color: rgb(255, 255, 255);
	background-color: rgb(0, 108, 255);
	border:1px solid rgb(0, 108, 255);
	width: 120px;
	line-height: 46px;
	text-align: center;
}
a.moreBtn:hover{
	background: none;
	color: rgb(0, 108, 255);
}
.putTit{line-height: 1;margin-bottom: 38px;text-align: center;}
.putTit .tit{
	font-size: 30px;
	color: rgb(0, 0, 0);
	margin: 0;
}
.putTit .desc{
	color: rgb(102, 102, 102);
	margin: 20px 0 0 ;
	line-height: 1.5;
}
.indP1 .nrBox{margin: -15px -13px;}
.indP1 .nrBox li{padding: 15px 13px;}
.indP1 .nrBox .kuang{
	background: #f9f9f9;
	height: 100%;
	text-align: center;
	padding: 50px 32px 32px;
}
.indP1 .nrBox .tit{
	color: rgb(0, 108, 255);
	line-height: 1;
	margin-top: 24px;
	font-weight: 700;
}
.indP1 .nrBox .desc{
	color: rgb(153, 153, 153);
	line-height: 1.5;
	margin-top: 20px;
}
.indP2 .nrBox{margin: -20px -36px;}
.indP2 .nrBox li{padding: 20px 36px;}
.indP2 .nrBox .kuang{
	position: relative;
	padding-left: 88px;
}
.indP2 .nrBox .iconBox{
	position: absolute;
	left: 0;
	top: calc(50% - 36px);
	height: 72px;
}
.indP2 .nrBox .tit{
	color: rgb(0, 108, 255);
	line-height: 1;
	font-weight: 700;
}
.indP2 .nrBox .desc{
	color: rgb(153, 153, 153);
	line-height: 1.5;
	margin-top: 10px;
}
.indP3 .nrBox{justify-content: space-between;}
.indP3 .nrBox li{
	color: #ffffff;
	text-align: center;
	line-height: 1;
}
.indP3 .nrBox .tit{margin: 20px 0;line-height: 1.5;}
.indP4 .clickBox{
	border-bottom: 1px solid #bad1ef;
}
.indP4 .clickBox .eachBox{
	width: 25%;
	text-align: center;
	line-height: 60px;
	position: relative;
	cursor: pointer;
}
.indP4 .clickBox .eachBox.on:after{
	content: "";
	display: block;
	background-color: rgb(0, 108, 255);
	width: 100px;
	height: 4px;
	position: absolute;
	left: calc(50% - 50px);
	bottom: -2px;
}
.indP4 .showBox{margin-top: 40px;}
.showBox .eachBox{display: none;}
.indP4 .showBox .imgBox{
	width: 50%;
	text-align: center;
}
.indP4 .showBox .imgBox img{max-height: 400px;}
.indP4 .showBox .textBox{
	width: 50%;
	padding-left: 60px;
}
.indP4 .showBox .textBox:first-child{padding-left: 0;padding-right: 56px;}
.indP4 .showBox .tit{
	color: rgb(0, 0, 0);
}
.indP4 .showBox .desc{
	color: rgb(102, 102, 102);
	margin-top: 16px;
}
.indP4 .showBox .tips{
	border-top: 1px solid #e3f0ff;
	margin-top: 20px;
}
.indP4 .showBox .tips .oneTit{
	padding: 8px 0;
	margin-bottom: 4px;
}
.indP4 .showBox .tips .flexb{justify-content: space-between;flex-wrap: wrap;}
.indP4 .showBox .tips .oneTip{
	background: rgb(227, 240, 255);
	padding: 8px 16px; 
	line-height: 24px;
	border-radius: 20px;
	color: rgb(0, 108, 255);
	margin: 4px;
	cursor: pointer;
}
.indP4 .showBox .tips .oneTip.on{
	background: rgb(0, 108, 255);
	color: #ffffff;
}
.indP4 .showBox .moreBtn{
	margin-top: 40px;
}
.indP4 .showBox .proBtn{
	border: 1px solid rgb(0, 108, 255);
	background-color: rgb(0, 108, 255);
	width: 160px;
	line-height: 48px;
	color: rgb(255, 255, 255);
	text-align: center;
	border-radius: 24px;
	display: block;
	margin: 48px 0 0 0;
}
.indP4 .showBox .proBtn:hover{
	background: none;
	color: rgb(0, 108, 255);
}
.indP4 .showBox .proBtn2{
	border: 1px solid rgb(0, 108, 255);
	background-color: rgb(255, 255, 255);
	width: 208px;
	line-height: 48px;
	font-size: 18px;
	color: rgb(0, 108, 255);
	text-align: center;
	display: block;
	margin: 34px 0 0;
	border-radius: 24px;
}
.indP4 .showBox .proBtn2:hover{
	background: rgb(0, 108, 255);
	color: #ffffff;
}
.indP4 .showBox .youshi{
	width: 100%;
	margin-top: 48px;
}
.indP4 .showBox .youshi li{
	width: 100%;
	color: rgb(102, 102, 102);
	margin-bottom: 10px;
	background: url(../img/dui.png) 16px center no-repeat rgb(227, 240, 255);
	background-size: 26px;
	line-height: 1.5;
	padding: 12px 8px 12px 52px;
	border-radius: 24px;
}
.pro1p3 .showBox .textBox:last-child,
.pro2p2 .showBox .textBox:last-child{display: none;}



.indP5 .nrBox{margin: 0;}
.indP5 .nrBox>div{padding: 0;}
.indP5 .imgBox{
	width: calc(100% - 20px);
}
.indP5 .textBox{
	padding: 0 0 0 8px;
}
.indP5 .textBox li{
	padding: 24px 0;
	
}
.indP5 .textBox li:first-child{padding-top: 0;}
.indP5 .textBox li:last-child{padding-bottom: 0;}
.indP5 .textBox .time{color: #006cff;text-align: center;width: 96px;}
.indP5 .textBox .time b,
.indP5 .textBox .time span{display: block;}
.indP5 .textBox .txt{width: calc(100% - 96px);padding-left: 16px;position: relative;}
.indP5 .textBox .txt::before{
	content: "";
	background-color: rgb(153, 153, 153);
	position: absolute;
	left: 0;
	top: calc(50% - 30px);
	width: 1px;
	height: 60px;
}
.indP5 .textBox .tit{color: #333333;font-weight: 700;}
.indP5 .textBox li:hover .tit{color: #006cff;}
.indP5 .textBox .desc{color: #999999;margin-top: 8px;}
.indP5 .moreBtn{margin: 48px auto 0;}
.indP6{padding-bottom: 24px;}
.indP6 .putTit .tit{color: #ffffff;}
.indP6 .nrBox{margin: 0;}
.indP6 .oneBox{
	padding: 0;
	color: #ffffff;
	text-align: center;
	position: relative;
}
.indP6 .oneBox::before{
	content: "";
	display: block;
	width: 100%;
	height: 1px;
	background: #ffffff;
	position: absolute;
	left: 0;
	top: 50%;
	z-index: 1;
}
.indP6 .num{
	font-size: 24px;
	color: rgb(0, 107, 254);
	font-weight: bold;
	border-radius: 50%;
	background-color: rgb(255, 255, 255);
	width: 43px;
	line-height: 43px;
	margin: 16px auto;
	z-index: 2;
	position: relative;
}
.indP6 .oneBox:nth-child(even) .tit:first-child{opacity: 0;}
.indP6 .oneBox:nth-child(odd) .tit:last-child{opacity: 0;}
.indP7 .nrBox{margin: 0;}
.indP7 .nrBox li{
	-webkit-box-flex: 0;
	-ms-flex: 0 0 20%;
	flex: 0 0 20%;
	max-width: 20%;
	border-right: 1px solid rgb(186, 209, 239);
	border-top: 1px solid rgb(186, 209, 239);
	padding: 20px;
}
.indP7 .nrBox li:nth-child(-n+5){border-top: 0;}
.indP7 .nrBox li:nth-child(5n){border-right: 0;}
.indP8 .nrBox{justify-content: flex-start;color: #ffffff;}
.indP8 .syBtn{
	display: block;
	background-color: rgb(255, 255, 255);
	width: 181px;
	line-height: 56px;
	font-size: 16px;
	color: rgb(0, 108, 255);
	text-align: center;
	border-radius: 28px;
	margin-top: 16px;
}
footer .line1{
	padding: 56px 0;
	justify-content: space-between;
	align-items: flex-start;
}
footer .leftBox{
	width: 25%;
	text-align: center;
}
footer .leftBox .logo{
	display: block;
	text-align: center;
	border-bottom: 1px solid rgb(224, 234, 245);
	padding-bottom: 8px;
}
footer .leftBox .logo img{max-height: 84px;}
footer .leftBox .tel{
	color: rgb(24, 91, 141);
	font-weight: bold;
	padding: 8px 0;
}
footer .leftBox .btnBox{
	justify-content: space-around;
	margin-top: 16px;
}
footer .leftBox .btnBox .tubiao{width: 36px;}
footer .leftBox .zhBox .showl{
	background-color: rgb(189, 209, 229);
	width: 160px;
	line-height: 36px;
	color: #ffffff;
	border-radius: 18px;
	text-align: left;
	padding: 0 16px;
	position: relative;
	cursor: pointer;
}
footer .leftBox .zhBox .showl i{
	display: block;
	width: 9px;
	height: 7px;
	background: url(../img/jt1.png) bottom center no-repeat;
	position: absolute;
	right: 16px;
	top: calc(50% - 3px);
}
footer .leftBox .zhBox .showl.on i{background-position: top center;}
footer .leftBox .btnBox>a,
footer .leftBox .btnBox .zhBox{position: relative;}
footer .leftBox .btnBox .showBox{
	position: absolute;
	left: 50%;
	bottom: 38px;
	width: max-content;
	display: none;
	box-shadow: 0 0 10px 4px rgba(0,0,0,0.1);
	transform: translateX(-50%);
	line-height: unset;
	height: max-content;
	background: none;
}
footer .leftBox .btnBox .wbBox .showBox{height: 22px;}
footer .leftBox .btnBox .zhBox .showBox{
	position: absolute;
	left: 0;
	bottom: 38px;
	background-color: rgb(189, 209, 229);
	border-radius: 10px;
	color: #ffffff;
	text-align: left;
	display: none;
	transform: none;
}
footer .leftBox .zhBox .showBox{padding:5px 15px 10px;background-color:#fff;border-radius:5px}
footer .leftBox .zhBox .showBox ul li{font-size:12px;line-height:30px}
footer .leftBox .zhBox .showBox ul li label{color:#666666;width:45px;display:inline-block;text-align:right}
footer .leftBox .zhBox .showBox ul li span{color:#333;margin-left:5px}
footer .leftBox .zhBox .showBox div{color:red;vertical-align:middle;}
footer .leftBox .zhBox .showBox div span{margin-left:5px;vertical-align:middle;font-size:12px}
footer .leftBox .zhBox .showBox div svg{vertical-align:middle;}
footer .leftBox .btnBox>a:hover .tubiao+.showBox,
footer .leftBox .btnBox .zhBox:hover .showBox{display: block;}

/* footer .leftBox .xwBox:hover ul{display: block;} */
footer .ewmBox img{max-width: 150px;}
footer .navBox{
	width: 40%;
	align-items: flex-start;
	justify-content: space-between;
}
footer .navBox a{color: rgb(52, 64, 85);}
footer .navBox .xmTit{font-size: 14px;}
footer .navBox .datit{margin-bottom: 16px;display: block;}
footer .navBox .xmTit a{
	display: block;
	margin-bottom: 12px;
}
footer .navBox li:first-child{
	width: 50%;
}
footer .navBox li:first-child .xmTit a{
	width: 50%;
	float: left;
}
footer .banquan{
	padding: 12px 0;
	border-top: 1px solid rgb(224, 234, 245);
	color: rgb(153, 153, 153);
}
footer .banquan a{color: rgb(153, 153, 153);}
footer .banquan a:hover{color: rgb(0, 0, 0);}
/* ==产品-5G ==*/
.pro2p1 .nrBox,
.pro1p1 .nrBox{margin: 0;}
.pro2p1 .nrBox li,
.pro1p1 .nrBox li{padding: 24px;text-align: center;}
.pro2p1 .tit,
.pro1p1 .tit{
	color: rgb(51, 51, 51);
	font-weight: bold;
	margin-top: 16px;
}
.pro2p1 .desc,
.pro1p1 .desc{
	color: rgb(153, 153, 153);
	line-height: 1.5;
	margin-top: 8px;
}
.pro1p1 .nrBox li{text-align: left;padding-left: 96px;position: relative;}
.pro1p1 .tit{margin-top: 0;}
.pro1p1 .iconBox{
	position: absolute;
	left: 0;
	top: 24px;
	width: 96px;
	text-align: center;
}
.pro1p2 .nrBox{margin: -8px -32px;}
.pro1p2 .nrBox li{padding: 8px 32px;}
.pro1p2 .nrBox .kuang{
	border: 1px solid rgb(0, 108, 255);
	border-radius: 30px;
	background-color: rgb(255, 255, 255);
	box-shadow: 0px 3px 10px 0px rgba(0, 108, 255, 0.1);
	height: 100%;
	padding: 24px 16px;
	text-align: center;
}
.pro1p2 .nrBox .tit{color: #006cff;font-weight: 700;margin-top: 8px;}
.pro1p2 .nrBox .desc{text-align: justify;margin-top: 8px;}
.pro3p1 .nrBox{margin: -15px;}
.pro3p1 .nrBox li{padding: 15px;}
.pro3p1 .nrBox .kuang{
	border-radius: 10px;
	background-color: rgb(255, 255, 255);
	box-shadow: 0px 3px 10px 0px rgba(0, 95, 238, 0.1);
	height: 100%;
	padding-bottom:172px;
	position: relative;
}
.pro3p1 .nrBox .textBox{padding: 32px 16px;text-align: center;color: #ffffff;background: rgb(84, 142, 229);border-radius: 10px;height: 100%;}
.pro3p1 .nrBox .desc{margin-top: 12px;}
.pro3p1 .nrBox .imgBox{padding: 16px;text-align: center;position: absolute;left: 0;bottom: 0;width: 100%;}
.pro3p2 .nrBox{margin: -12px;}
.pro3p2 .nrBox li{padding: 12px;}
.pro3p2 .nrBox .kuang{
	border-radius: 10px;
	background-color: rgb(255, 255, 255);
	height: 100%;
	padding: 56px 32px;
	text-align: center;
}
.pro3p2 .nrBox .tit{
	color: rgb(51, 51, 51);
	font-weight: bold;
	margin-top: 8px;
}
.pro3p2 .nrBox .desc{
	color: rgb(153, 153, 153);
	margin-top: 8px;
}
.pro3p3 .centerImg{
	width: calc(100% / 3);
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translateY(-50%) translateX(-50%);
}
.pro3p3 .nrBox{justify-content: space-between;flex-wrap: wrap;min-height: 400px;align-items: flex-start;}
.pro3p3 .nrBox li{
	width: calc(100% / 3);
	padding-right: 40px;
	float: left;
}
.pro3p3 .nrBox li:nth-child(even){
	margin-left: calc(100% / 3);
	padding: 0 0 0 40px;
}
.pro3p3 .nrBox li:nth-child(-n+2){
	margin-bottom: 132px;
}
.pro3p3 .nrBox .tit{
	color: rgb(0, 127, 255);
	font-weight: bold;
}
.pro3p3 .nrBox .desc{
	color: #999999;
	margin-top: 8px;
}
.pro3p5 .nrBox{
	border: 1px solid rgb(229, 239, 250);
	border-radius: 10px;
	overflow: hidden;
}
.pro3p5 .nrBox .clickBox{
	background: #e5effa;
	width: 27%;
	padding: 32px 0;
	color: #666666;
}
.pro3p5 .clickBox .eachBox{
	line-height: 50px;
	padding: 0 20px;
	cursor: pointer;
}
.pro3p5 .clickBox .eachBox.on{
	background: #f4f9ff;
}
.pro3p5 .clickBox .eachBox i{font-style: normal;margin-right: 12px;}
.pro3p5 .clickBox .eachBox:nth-child(1) i{color: #007fff;}
.pro3p5 .clickBox .eachBox:nth-child(2) i{color: #ff672c;}
.pro3p5 .clickBox .eachBox:nth-child(3) i{color: #0cc97f;}
.pro3p5 .nrBox .showBox{
	width: 73%;
}
.pro3p5 .showBox .eachBox{padding: 32px 60px 32px 40px;}
.pro3p5 .showBox .ques{
	padding-left: 48px;
	position: relative;
	color: #333333;
	line-height: 1.8;
}
.pro3p5 .showBox .ques::before{
	content: "问";
	display: block;
	color: rgb(0, 127, 255);
	border-radius: 5px;
	background: rgb(229, 239, 250);
	width: 30px;
	height: 30px;
	line-height: 30px;
	position: absolute;
	left: 0;
	top: 0;
	text-align: center;
}
.pro3p5 .showBox .ans{
	padding-left: 48px;
	position: relative;
	margin-top: 20px;
	color: #999999;
	line-height: 1.8;
}
.pro3p5 .showBox .ans::before{
	content: "答";
	display: block;
	color: #ffffff;
	border-radius: 5px;
	background: rgb(0, 127, 255);
	width: 30px;
	height: 30px;
	line-height: 30px;
	position: absolute;
	left: 0;
	top: 0;
	text-align: center;
}
.solu1 li{padding: 40px 0;}
.solu1 li:first-child{padding-top: 0;}
.solu1 li .nrBox{justify-content: center;align-items: center;margin: 0;}
.solu1 li .imgBox{padding: 16px;text-align: center;}
.solu1 li:nth-child(even) .imgBox1,
.solu1 li:nth-child(odd) .imgBox2{display: none;}
.solu1 li:nth-child(even) .textBox{padding: 0 56px 0 0;}
.solu1 li:nth-child(odd) .textBox{padding: 0 0 0 56px;}
.solu1 li .tit{
	color: rgb(17, 17, 17);
}
.solu1 li .desc{
	color: rgb(51, 51, 51);
	line-height: 1.8;
	margin-top: 24px;
}
.solu1 li .tips{
	margin-top: 32px;
}
.solu1 li .tips span{
	display: inline-block;
	padding: 0 12px;
	background-color: rgb(0, 108, 255);
	min-width: 100px;
	line-height: 37px;
	color: rgb(255, 255, 255);
	text-align: center;
	margin: 0 20px 4px 0;
}
.solu2 .nrBox{margin: -12px;}
.solu2 .nrBox li{
	padding: 12px;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 20%;
	flex: 0 0 20%;
	max-width: 20%;
}
.solu2 .nrBox .kuang{
	border-radius: 10px;
	background-color: rgb(255, 255, 255);
	padding: 50px 16px 32px;
	text-align: center;
}
.solu2 .nrBox .tit{
	color: rgb(51, 51, 51);
	margin-top: 20px;
}
.solu3 .swiper-slide{
	border: 1px solid rgb(215, 233, 254);
	border-radius: 10px;
	background-color: rgb(244, 249, 255);
	padding: 20px 20px 48px 0;
}
.solu3 .swiper-slide .imgBox{
	width: 288px;
	text-align: center;
	padding: 0 16px;
}
.solu3 .swiper-slide .textBox{
	width: calc(100% - 304px);
	padding: 16px 80px;
	margin-left: 16px;
	position: relative;
}
.solu3 .swiper-slide .textBox::before{
	content: "";
	display: block;
	width: 66px;
	height: 55px;
	background: url(../img/yh.png);
	position: absolute;
	left: 0;
	top: 0;
	background-size: cover;
}
.solu3 .swiper-slide .textBox::after{
	content: "";
	display: block;
	width: 66px;
	height: 55px;
	background: url(../img/yh.png);
	position: absolute;
	right: 0;
	bottom: 0;
	transform: rotate(180deg);
	opacity: 0.2;
	background-size: cover;
}
.solu3 .swiper-slide .tit{
	color: #333333;
}
.solu3 .swiper-slide .tit b{
	margin-right: 12px;
}
.solu3 .swiper-slide .desc{
	color: #666666;
	margin-top: 24px;
}
.solu3 .swiper-slide .usepro{
	color: #333333;
	margin-top: 16px;
	position: relative;
	padding-left: 88px;
}
.solu3 .swiper-slide .usepro .tit{
	position: absolute;
	left: 0;
	top: 0;
}
.solu3 .swiper-slide .usepro a{
	color: #007fff;
	display: inline-block;
}
.solu3 .swiper-pagination{
	text-align: center;
	width: 288px;
}
.solu3 .swiper-pagination-bullet{
	background-color: rgb(215, 233, 254);
	width: 20px;
	height: 5px;
	opacity: 1;
	border-radius: 0;
}
.solu3 .swiper-pagination-bullet-active{
	background-color: rgb(0, 127, 255);
}
/* 知识库 */
.newsp{padding: 48px 0 80px;}
.newsp .erjinav{justify-content: flex-start;}
.newsp .erjinav a{
	background: rgb(215, 233, 254);
	min-width: 130px;
	font-size: 20px;
	color: rgb(0, 108, 255);
	text-align: center;
	padding: 10px 24px;
	line-height: 1.5;
	border-radius: 25px;
	margin-right: 32px;
}
.newsp .erjinav a.on{
	background: rgb(0, 108, 255);
	color: #ffffff;
}
.newsList{
	margin-top: 28px;
}
.newsList li{padding: 40px 0;border-bottom: 1px solid #d2d2d2;}
.newsList .imgBox{
	width: 400px;
	margin-right: 48px;
	border-radius: 10px;
	overflow: hidden;
	display: block;
}
.newsList .textBox{
	width: calc(100% - 448px);
}
.newsList .textBox .tit{
	color: rgb(51, 51, 51);
	font-weight: bold;
}
.newsList .textBox .desc{
	margin: 20px 0 24px;
}
.newsList .textBox .time{
  color: rgb(153, 153, 153);
}
.newsList .textBox .more{
  color: rgb(0, 108, 255);
}
.newsList li:hover .textBox .tit{color: rgb(0, 108, 255);}
.xiaocms-page{text-align: center;margin-top: 48px;}
.xiaocms-page a,
.xiaocms-page span{
	display: inline-block;
	text-align: center;
	border-radius: 50%;
	background-color: rgb(215, 233, 254);
	width: 40px;
	height: 40px;
	line-height: 40px;
	font-size: 16px;
	color: rgb(0, 108, 255);
	margin: 0 8px;
	vertical-align: middle;
}
.xiaocms-page span{
	background-color: rgb(0, 108, 255);
	color:#ffffff; 
}
.xiaocms-page .prevbtn{background: url(../img/fy1.png) center no-repeat rgb(215, 233, 254);background-size: 50%;}
.xiaocms-page .nextbtn{background: url(../img/fy2.png) center no-repeat rgb(215, 233, 254);background-size: 50%;}
.secu1 .putTit{margin-bottom: 48px;}
.secu1 .putTit .desc{margin-top: 40px;}
.secu1 .nrBox li{text-align: center;}
.secu1 .nrBox .tit{margin-top: 16px;}
.secu1 .nrBox li:hover .iconBox{
	animation:mymove 5s infinite;
	-webkit-animation:mymove 2s infinite; /*Safari and Chrome*/
	animation-direction:alternate;/*轮流反向播放动画。*/
	animation-timing-function: ease-in-out; /*动画的速度曲线*/
	/* Safari 和 Chrome */
	-webkit-animation:mymove 2s infinite;
	-webkit-animation-direction:alternate;/*轮流反向播放动画。*/
	-webkit-animation-timing-function: ease-in-out; /*动画的速度曲线*/
}

.secu2{padding-bottom: 0;}
.secu2 .putTit{margin-bottom: 0;}
.secu2 li{padding: 80px 0;}
.secu2 li .imgBox{width: 50%;padding: 0 16px;}
.secu2 li .textBox{width: 50%;padding: 0;}
.secu2 li:nth-child(even) .textBox{padding-right: 64px;}
.secu2 li:nth-child(odd) .textBox{padding-left: 64px;}
.secu2 li:nth-child(even) .imgBox1,
.secu2 li:nth-child(odd) .imgBox2{display: none;}
.secu2 .nrBox{align-items: center;margin: 0;}
.secu2 .textBox .tit{
	color: rgb(17, 17, 17);
}
.secu2 .textBox .desc{color: rgb(51, 51, 51);}
.secu2 .textBox .tit1{color: #ff275f;margin-top: 24px;margin-bottom: 8px;}
.secu2 .textBox .tit2{color: #006cff;margin-top: 24px;margin-bottom: 8px;}
.secu3 .nrBox{margin: -14px;}
.secu3 .nrBox li{padding: 14px;text-align: center;}
.secu3 .nrBox .tit{color: rgb(0, 108, 255);margin-top: 24px;}
.secu3 .nrBox .desc{color: rgb(51, 51, 51);margin-top: 24px;}
.aboutp1 .textBox{
	width: 50%;
	color: rgb(51, 51, 51);
	line-height: 2.25;
}
.aboutp1 .imgBox{
	width: calc(50% - 40px);
}
.aboutp2 .imgBox{
	width: calc(50% - 40px);
	margin-right: 40px;
}
.aboutp2 .textBox{
	width: 50%;
	color: rgb(51, 51, 51);
}
.aboutp2 .textBox .tit{
	color: rgb(0, 108, 255);
	font-weight: bold;
	margin: 20px 0 8px;
}
.aboutp2 .textBox .tit:first-child{margin-top: 0;}
.aboutp2 .textBox .desc{
	color: #999999;
	line-height: 1.8;
}
.aboutp3 .nrBox{margin: -8px;}
.aboutp3 .nrBox li{padding: 12px;}
.aboutp3 li .imgBox{
	border: 1px solid rgb(203, 226, 254);
	border-radius: 10px;
	background-color: rgb(255, 255, 255);
	box-shadow: 0px 3px 10px 0px rgba(0, 108, 255, 0.05);
	text-align: center;
	padding: 8px;
	height: 280px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.aboutp3 li .kuang{height: 100%;}
.aboutp3 li .tit{
	color: rgb(51, 51, 51);
	text-align: center;
	margin-top: 12px;
}
.aboutp4 .textBox{width: 50%;}
.aboutp4 .mapBox{width: calc(50% - 40px);}
.aboutp4 .mapBox #map{
	width: 100%;
	height: 358px;
}
.aboutp4 .textBox .tit{
	color: rgb(0, 108, 255);
	font-weight: bold;
}
.aboutp4 .textBox .info{margin-top: 22px;}
.aboutp4 .textBox .info .line{
	margin-bottom: 12px;
	vertical-align: middle;
}
.aboutp4 .textBox .info img{
	vertical-align: middle;
	margin-right: 16px;
}
.aboutp4 .textBox .info span{
	vertical-align: middle;
}
.pdingwei{position: absolute;top: -100px;left: 0;}
/* 详情页内容 */
.detailP .pageTit{
	font-size: 36px;
	color: rgb(51, 51, 51);
	font-weight: bold;
	line-height: 46px;
	padding: 26px 0;
	text-align: center;
	border-bottom: 1px solid rgb(230, 230, 230);
}
.detailP .infoBox{
	font-size: 12px;
	line-height: 22px;
	padding: 10px 0;
}
.detailP .infoBox a,
.detailP .infoBox span{
	padding-left: 20px;
	background: url(../img/iicon1.png) left center no-repeat;
	background-size: 14px;
	color: rgb(102, 102, 102);
}
.detailP .infoBox .auther{margin-right: 28px;}
.detailP .infoBox .time{background-image: url(../img/iicon1.png);}
.detailP .infoBox .typename{background-image: url(../img/iicon3.png);}
.detailP .nrBox{padding: 24px 0;}
.detailP .fanye{
	font-size: 14px;
	color: #999999;
	border-top: 1px solid rgb(230, 230, 230);
	padding: 16px 0;
}
.detailP .fanye p{margin-bottom: 8px;}
.detailP .fanye a{color: rgb(51, 51, 51);}
.detailP .fanye a:last-child{margin-bottom: 0;}






.indbanner .textBox .font1,
.indbanner .textBox .font2,
.indbanner .textBox .font3,
.indbanner .textBox .telForm{
	animation-name:unset;
}
.indbanner .swiper-slide-active .textBox .font1,
.indbanner .swiper-slide-active .textBox .font2,
.indbanner .swiper-slide-active .textBox .telForm,
.indbanner .swiper-slide-active .textBox .font3{
	-webkit-animation: fadeInUpMenu 1.4s;
	-moz-animation: fadeInUpMenu 1.4s;
	-ms-animation: fadeInUpMenu 1.4s;
	-o-animation: fadeInUpMenu 1.4s;
	animation: fadeInUpMenu 1.4s;
}
@-webkit-keyframes fadeInUpMenu {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}
@keyframes fadeInUpMenu {
  0% {
    opacity: 0;
    transform: translateY(20px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
li:hover .iconBox img{
	animation:mymove 5s infinite;
	-webkit-animation:mymove 2s infinite; /*Safari and Chrome*/
	animation-direction:alternate;/*轮流反向播放动画。*/
	animation-timing-function: ease-in-out; /*动画的速度曲线*/
	/* Safari 和 Chrome */
	-webkit-animation:mymove 2s infinite;
	-webkit-animation-direction:alternate;/*轮流反向播放动画。*/
	-webkit-animation-timing-function: ease-in-out; /*动画的速度曲线*/
}
@keyframes mymove
{
    0%{
    transform: translateY(0px);  /*开始为原始大小*/
    }
    25%{
        transform: translateY(-10px); /*放大1.1倍*/
    }
    50%{
        transform: translateY(0px);
    }
    75%{
        transform: translateY(-10px);
    }

}


















@media (max-width:1200px) {
	.indP5 .textBox li{padding: 12px 0;}
	.pro3p1 .nrBox .kuang{padding-bottom: 156px;}
	.pro3p2 .nrBox .kuang{padding: 24px 16px;}
	.aboutp1 .textBox{line-height: 1.8;}
}
@media (max-width:996px) {
	.banner .img{height: 400px;padding-top: 50px;}
	.bannerny{height: 340px;padding-top: 50px;}
	.banner .textBox{margin-bottom: 64px;}
	.banner .textBox .font1{font-size: 40px;}
	.banner .textBox .font4{font-size: 36px;}
	.banner .textBox .font2{font-size: 24px;}
	.banner .textBox .font3{font-size: 14px;}
	footer .line1{padding: 32px 0;}
	
	.banner .textBox .font2,
	.banner .textBox .font3,
	.banner .textBox .telForm{margin-top: 16px;}
	.banner .textBox .telForm{width: 100%;}
	.indP1 .nrBox{justify-content: center;}
	.indP7 .nrBox li,
	.indP7 .nrBox li:nth-child(-n+5),
	.indP7 .nrBox li:nth-child(5n){
	    -webkit-box-flex: 0;
	    -ms-flex: 0 0 25%;
	    flex: 0 0 25%;
	    max-width: 25%;
		border-right: 1px solid rgb(186, 209, 239);
		border-top: 1px solid rgb(186, 209, 239);
	}
	.indP7 .nrBox li:nth-child(-n+4){border-top: 0;}
	.indP7 .nrBox li:nth-child(4n){border-right: 0;}
	footer .leftBox .logo img{height: 48px;}
	footer .ewmBox img{max-width: 120px;}
	footer .navBox{width: 50%;}
	
	footer .leftBox .tel{font-size: 14px;}
	footer .leftBox .btnBox{display: block;text-align: center;}
	footer .leftBox .btnBox .zhBox{width: 100%;margin-top: 16px;margin-right: 0;}
	footer .leftBox .zhBox .showl,
	footer .leftBox .btnBox .zhBox .showBox{width: 100%;}
	footer .leftBox .zhBox .showBox ul li,
	footer .leftBox .zhBox .showBox div span{padding: 8px 0;line-height: 1.2;}
	footer .leftBox .zhBox .showBox{padding: 8px;}
	.pro3p1 .nrBox .kuang{padding-bottom: 120px;}
	.solu2 .nrBox{margin: -4px;}
	.solu2 .nrBox li{padding: 4px;}
	.solu2 .nrBox .kuang{padding: 16px 8px;}
	.solu2 .nrBox .iconBox img{width:64px;}
	.solu3 .swiper-slide .textBox{padding: 16px 64px;}
	.solu3 .swiper-slide .textBox::before{width: 55px;height: 40px;}
	.solu3 .swiper-slide .imgBox,
	.solu3 .swiper-pagination{width: 180px;}
	.solu3 .swiper-slide .textBox{width: calc(100% - 196px);}
	.newsList li{padding: 16px 0;}
	.newsList .imgBox{width: 240px;margin-right: 16px;}
	.newsList .textBox{width: calc(100% - 256px);}
	.newsList .textBox .desc{margin: 12px 0;}
	.secu1 .nrBox{margin: -16px;}
	.secu1 .nrBox li{padding: 16px;}
}
@media (max-width:768px) {
	.pdingwei{position: absolute;top: -50px;left: 0;}
	.banner .swiper-pagination{bottom: 0;}
	.banner .swiper-pagination-bullet{width: 20px;height: 2px;}
	.banner .img{height: 208px;}
	.banner .nrBox{position: relative;}
	.banner .imgBox{width: 40%;position: absolute;right: 16px;bottom: 16px;z-index: 1;}
	.banner .textBox{width: 100%;max-width: unset;position: relative;z-index: 2;}
	.banner .textBox .font1{font-size: 16px;}
	.banner .textBox .font4{font-size: 14px;}
	.banner .textBox .font3{font-size: 12px;margin-top: 8px;width: 100%;}
	.banner .textBox .font2{font-size: 14px;margin-top: 12px;}
	.banner .textBox .telForm{height: 40px;font-size: 14px;margin-bottom: 0;margin-top: 12px;width: 76%;margin-bottom: 0;}
	.banner .textBox .shuru{width: calc(100% - 132px);}
	.banner .textBox .tijiao{width: 132px;}
	.banner .textBox .telForm.short{width: 100%;}
	.banner .textBox .telForm.short .shuru{width: calc(100% - 80px);}
	.banner .textBox .telForm.short .tijiao{width: 80px;}
	.indP{padding:40px 0;}
	.putTit{margin-bottom: 16px;}
	.putTit .tit{font-size: 24px;}
	.putTit .desc{font-size: 14px;margin-top: 8px;}
	.indP2 .nrBox{margin: 0;}
	.indP2 .nrBox li{padding: 12px 0;}
	.indP2 .nrBox .kuang{padding-left: 56px;}
	.indP2 .nrBox .iconBox{width: 48px;top: calc(50% - 24px);}
	.indP3 .nrBox{align-items: flex-start;}
	.indP3 .nrBox li{width: 25%;}
	.indP3 .nrBox .tit{min-height: 36px;}
	.indP4 .clickBox{display: block;text-align: center;}
	.indP4 .clickBox .eachBox{line-height: 40px;display: inline-block;width: auto;margin: 0 8px;}
	.indP4 .clickBox .eachBox.on:after{width: 80%;left: 10%;height: 2px;bottom: -1px;}
	.indP4 .showBox .moreBtn,
	.indP4 .showBox .proBtn,
	.indP4 .showBox .proBtn2,
	.banner .btnBox a{margin: 16px auto 0;}
	a.moreBtn,
	.indP4 .showBox .proBtn,
	.indP4 .showBox .proBtn2,
	.banner .btnBox a{line-height: 36px;font-size: 14px;}
	.indP5 .textBox li,
	.indP5 .textBox li:first-child{padding: 12px 0;}
	.indP5 .textBox .time{width: 72px;}
	.indP5 .textBox .txt{width: calc(100% - 72px);}
	.indP6 .oneBox .tit:first-child,
	.indP6 .oneBox:nth-child(even) .tit:first-child,
	.indP6 .oneBox::before{display: none;}
	.indP6 .num{width: 32px;height: 32px;float: left;margin: 0;line-height: 32px;font-size: 18px;}
	.indP6 .oneBox{margin-top: 10px;}
	.indP6 .oneBox .tit:last-child,
	.indP6 .oneBox:nth-child(odd) .tit:last-child{opacity: 1;float: left;width: calc(100% - 48px);text-align: left;margin-left: 8px;font-size: 16px;line-height: 32px;}
	.indP7 .nrBox li,
	.indP7 .nrBox li:nth-child(-n+4),
	.indP7 .nrBox li:nth-child(4n),
	.indP7 .nrBox li:nth-child(-n+5),
	.indP7 .nrBox li:nth-child(5n){
	    -webkit-box-flex: 0;
	    -ms-flex: 0 0 calc(100% / 3);
	    flex: 0 0 calc(100% / 3);
	    max-width: calc(100% / 3);
		border-right: 1px solid rgb(186, 209, 239);
		border-top: 1px solid rgb(186, 209, 239);
		padding: 8px;
	}
	.indP7 .nrBox li:nth-child(-n+3){border-top: 0;}
	.indP7 .nrBox li:nth-child(3n){border-right: 0;}
	.indP8 .syBtn{width: 120px;height: 32px;line-height: 32px;font-size: 16px;}
	footer .line1{padding: 32px 16px 16px;}
	footer .navBox{display: none;}
	.indP4 .showBox .youshi{width: 100%;}
	.indP4 .showBox .youshi li{font-size: 14px;line-height: 1.6;padding: 8px 8px 8px 48px;background-size: 20px;}
	.pro1p1 .nrBox li{padding: 8px 8px 8px 32px;}
	.pro1p1 .iconBox{left: 0;top: 8px;width: unset;}
	.pro1p1 .iconBox img{height: 24px;}
	.pro1p1 .tit{line-height: 26px;}
	.pro1p2 .nrBox{margin: 0;}
	.pro1p2 .nrBox li{padding: 8px 0;}
	.indP4 .showBox .textBox:first-child{padding: 0;}
	.indP4 .showBox .tips .oneTip{padding: 4px 8px;}
	.pro1p3 .showBox .textBox:last-child,
	.pro2p2 .showBox .textBox:last-child{display: block;} 
	.pro2p2 .showBox .textBox:last-child{display: none;}
	.pro1p3 .showBox .textBox:first-child,
	.pro2p2 .showBox .textBox:first-child{display: none;}
	.pro3p1 .nrBox .kuang{padding-bottom: 0;}
	.pro3p1 .nrBox .textBox{padding: 16px;height: unset;}
	.pro3p1 .nrBox .imgBox{position: relative;left: unset;bottom: unset;}
	.pro3p3 .nrBox li{width:48%;padding: 0;}
	.pro3p3 .nrBox li:nth-child(even){margin-left: 4%;padding: 0;}
	.pro3p3 .centerImg{width: 50%;}
	.pro3p3 .nrBox li:nth-child(-n+2){margin-bottom: 200px;}
	.pro3p5 .clickBox .eachBox{line-height: 32px;font-size: 16px;}
	.pro3p5 .showBox .ques,
	.pro3p5 .showBox .ans{padding-left: 40px;}
	.solu1 li .imgBox{padding: 0;}
	.banner .btnBox a{padding: 0 12px;width: unset;margin-right: 16px;}
	.solu1 li:nth-child(odd) .textBox,
	.solu1 li:nth-child(even) .textBox{padding: 0;}
	.solu1 li .tit{text-align: center;}
	.solu1 li .tips span{font-size: 14px;line-height: 32px;padding: 0 8px;margin: 0 4px 4px 0;min-width: unset;}
	.solu2 .nrBox{justify-content: center;}
	.solu2 .nrBox li{
		-webkit-box-flex: 0;
	    -ms-flex: 0 0 calc(100% / 3);
	    flex: 0 0 calc(100% / 3);
	    max-width: calc(100% / 3);
	}
	.solu3 .swiper-slide{display: block;padding: 16px;}
	.indP4 .showBox .imgBox,
	.indP4 .showBox .textBox,
	.indP5 .imgBox,
	.indP5 .textBox,
	footer .leftBox,
	footer .ewmBox,
	footer .navBox,
	.pro3p5 .nrBox .clickBox,
	.pro3p5 .nrBox .showBox,
	.solu3 .swiper-slide .imgBox,
	.solu3 .swiper-slide .textBox,
	.newsList .imgBox,
	.newsList .textBox,
	.secu2 li .imgBox,
	.secu2 li .textBox,
	.aboutp2 .imgBox,
	.aboutp2 .textBox,
	.aboutp4 .textBox,
	.aboutp4 .mapBox{width: 100%;margin: 0;padding: 0;}
	footer .ewmBox{text-align: center;padding: 16px 0 0;}
	.pro3p5 .nrBox .clickBox{padding: 16px 0;}
	.solu3 .swiper-slide .imgBox img{max-height: 80px;}
	.solu3 .swiper-slide .textBox{text-align: center;margin-top:12px;}
	.solu3 .swiper-slide .tit b{font-size: 18px;}
	.solu3 .swiper-slide .desc,
	.solu3 .swiper-slide .usepro{text-align: left;}
	.solu3 .swiper-slide{padding-bottom: 40px;}
	.solu3 .swiper-pagination{width: 100%;}
	.newsp{padding: 40px 0;}
	.newsp .erjinav{justify-content: center;}
	.newsp .erjinav a{padding: 4px 8px;font-size: 14px;min-width: 84px;margin: 0 4px;}
	.newsList{margin-top: 12px;}
	.newsList li{padding: 12px 0;display: block;}
	.newsList .textBox .desc{margin: 8px 0;}
    .xiaocms-page a, .xiaocms-page span{
        width: 28px;
		height: 28px;
		line-height: 28px;
	}
    .xiaocms-page{margin: 16px 0;}
	.secu1 .putTit{margin-bottom: 16px;}
	.secu1 .nrBox{margin: -8px;}
	.secu1 .nrBox li{padding: 8px;}
	.secu2 li{padding: 24px 0;}
	.secu2 .nrBox{display: block;}
	.secu2 li .textBox,
	.secu2 li:nth-child(odd) .textBox{margin-top: 16px;}
	.secu2 li:nth-child(odd) .textBox,
	.secu2 li:nth-child(even) .textBox{padding: 0;}
	.secu2 .textBox .tit2,
	.secu2 .textBox .tit1,
	.aboutp2 .textBox .tit{margin: 8px 0 4px;}
	.secu2 li .imgBox1,
	.secu2 li:nth-child(even) .imgBox1{display: block;}
	.secu2 li .imgBox2,
	.secu2 li:nth-child(odd) .imgBox2{display: none;}
	.secu3 .nrBox{margin: 0;}
	.secu3 .nrBox li{padding: 16px 0;}
	.aboutp1 .imgBox,
	.aboutp1 .textBox{width: 100%;}
	.aboutp4 .textBox .info .line img{width: 28px;margin-right: 12px;}
	.aboutp4 .mapBox #map{height: 240px;}
	
	
	
	.solu1 li .imgBox2,
	.solu1 li:nth-child(odd) .imgBox2,
	.solu3 .swiper-slide .textBox::before,
	.solu3 .swiper-slide .textBox::after{display: none;}
	
	
	.indP4 .showBox .nrBox,
	footer .leftBox .tel,
	.pro3p5 .nrBox,
	.solu1 li .imgBox1,
	.solu1 li:nth-child(even) .imgBox1,
	.aboutp2 .nrBox,
	.aboutp4 .nrBox{display: block;}
	
	
	.pro1p2 .nrBox .iconBox img,
	.solu2 .nrBox .iconBox img,
	.secu1 .nrBox .iconBox img,
	.secu3 .nrBox .iconBox img{width: 40px;}
	.indP1 .nrBox .iconBox img,
	.indP3 .nrBox .iconBox img,
	.pro2p1 .iconBox img,
	.pro3p2 .nrBox .iconBox img{width: 32px;}
	
	.indP1 .nrBox .kuang,
	.pro3p5 .showBox .eachBox{padding: 16px;}
	
	.indP1 .nrBox,
	.pro3p2 .nrBox{margin: -4px;}
	.indP1 .nrBox li,
	.pro3p2 .nrBox li{padding: 4px;width: 50%;}
	.pro2p1 .nrBox{margin: -8px;}
	.pro2p1 .nrBox li{padding: 8px;width: 50%;}
	
	.indP4 .showBox,
	.solu1 li .tips,
	.secu1 .putTit .desc{margin-top: 16px;}
	.indP1 .nrBox .tit,
	.indP1 .nrBox .desc,
	.indP2 .nrBox .desc,
	.indP4 .showBox .imgBox,
	.indP4 .showBox .textBox,
	.indP4 .showBox .desc,
	.pro2p1 .tit,
	.pro2p1 .desc,
	.indP4 .showBox .youshi,
	.indP4 .showBox .youshi li,
	.pro3p1 .nrBox .desc,
	.solu1 li .desc,
	.solu1 li .tit,
	.solu2 .nrBox .tit,
	.solu3 .swiper-slide .desc,
	.newsList .textBox,
	.secu3 .nrBox .tit,
	.secu3 .nrBox .desc,
	.aboutp1 .textBox,
	.aboutp2 .textBox{margin-top: 8px;}
	
	.indP3 .nrBox .numBox b,
	.indP5 .textBox .time b{font-size: 24px;}
	.indP8 .kuang b{font-size: 20px;}
	.solu1 li .tit,
	.secu2 .textBox .tit,
	.aboutp4 .textBox .tit{font-size: 18px;}
	.indP1 .nrBox .tit,
	.indP2 .nrBox .tit,
	.indP4 .clickBox .eachBox,
	.indP4 .showBox .tit,
	.indP5 .textBox .tit,
	.pro2p1 .tit,
	.pro1p1 .tit,
	.pro1p2 .nrBox .tit,
	.pro3p1 .nrBox .tit,
	.pro3p2 .nrBox .tit,
	.pro3p3 .nrBox .tit,
	.pro3p5 .showBox .ques,
	.newsList .textBox .tit,
	.secu2 .textBox .tit1,
	.secu2 .textBox .tit2,
	.secu3 .nrBox .tit,
	.aboutp2 .textBox .tit,
	.aboutp4 .textBox .info .line{font-size: 16px;}
	.indP1 .nrBox .desc,
	.indP2 .nrBox .desc,
	.indP3 .nrBox .tit,
	.indP4 .showBox .desc,
	.pro2p1 .desc,
	.indP4 .clickBox .eachBox,
	.pro1p1 .desc,
	.pro1p2 .nrBox .desc,
	.pro3p1 .nrBox .desc,
	.pro3p2 .nrBox .desc,
	.pro3p3 .nrBox .desc,
	.pro3p5 .showBox .ans,
	.solu1 li .desc,
	.solu2 .nrBox .tit,
	.newsList .textBox .desc,
	.secu2 .textBox .desc,
	.aboutp1 .textBox,
	.aboutp2 .textBox .desc{font-size: 14px;}
	.secu3 .nrBox .desc
	footer .line1{display: block;}
	.detailP .pageTit{padding: 8px 0;font-size: 20px;line-height: 30px;}
	.detailP .infoBox{padding: 4px 0;}
	.detailP .nrBox{padding: 16px 0;font-size: 14px;line-height: 24px;}
	.detailP .fanye{padding-bottom: 0;}
	.bannerny{height: 200px;}
	.banner .btnBox{margin-top: 16px;}
	.bannerny .textBox .font4{font-size: 16px;}
	.banner .btnBox a{margin-top: 0;}
	.banner .textBox{margin-bottom: 0;}
}